Subject: Ticket Assigned - 29041101147220220412 / 3785508 CRM
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 14 Apr 2022 08:09:26 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29041101147220220412 / 3785508 CRM Pooja B Paarekh(she/her)                    Hi           11:48 AM, 14th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:48 AM, 14th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:48 AM, 14th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:48 AM, 14th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:48 AM, 14th Apr                     Pooja B 
 Paarekh(she/her)                    *******1147220220412           11:49 AM, 14th Apr                     Pooja B Paarekh(she/her)                    Can you please arrange a delivery for the same after confirming my availability           11:49 AM, 14th Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            11:50 AM, 14th Apr                   New                   If you have any pictures that you would like to share, please do that.            11:50 AM, 14th Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           11:50 AM, 14th Apr                   Ahmed                   Can you share your active contact number and email address with us please. 
           11:53 AM, 14th Apr                     Pooja B Paarekh(she/her)                    0501840203, [email-masked]           11:54 AM, 14th Apr                   Ahmed                   We have checked and we would like to inform you that your order (29041101147220220412) will be delivered today at the time between (10am to 2 pm) and you can find the driver details below  Name: Salman Number: 0506045296           11:56 AM, 14th Apr                     Pooja B Paarekh(she/her)                    But i am not available at this time slot           11:57 AM, 14th Apr                   Ahmed                   Can you share with us the date and the time that you can be available at ?           11:58 AM, 14th Apr                     Pooja B Paarekh(she/her)                    I am available today after 5 pm           11:58 AM, 14th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time 
 for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           12:02 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4176820